
/* ****************** 1칸 레이아웃  ****************** */

.layout_93879_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto; }
.layout_93879_ > div:after {content:''; display:block; clear:both;}
.layout_93879_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_93879_ {min-width:1140px;}
}


@media screen and (min-width:780px) {} 
@media screen and (min-width : 1024px) { 
	.layout_93879_ {*padding:40px 20px 30px; }
}



/* ****************** 타이틀 텍스트  ****************** */

.title_93882_ {font-size:0;}
.title_93882_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_93882_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_93882_.style_top p {padding-top:10px;}
.title_93882_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_93882_.style_right p {padding-right:14px;}
.title_93882_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_93882_.style_bottom p {padding-bottom:12px;}
.title_93882_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_93882_.style_left p {padding-left:14px;}
.title_93882_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_93882_.style_circle1 p {padding-left:20px;}
.title_93882_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_93882_.style_circle2 p {padding-left:20px;}
.title_93882_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_93905_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_93905_ > div:after {content:''; display:block; clear:both;}
.layout_93905_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_93905_ {min-width:1140px;}
}

/* ****************** HTML 편집기  ****************** */

.html_93907_ {overflow:hidden;}
.html_93907_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_93885_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_93885_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_93885_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_93887_ {font-size:0;}
.title_93887_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_93887_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_93887_.style_top p {padding-top:10px;}
.title_93887_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_93887_.style_right p {padding-right:14px;}
.title_93887_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_93887_.style_bottom p {padding-bottom:12px;}
.title_93887_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_93887_.style_left p {padding-left:14px;}
.title_93887_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_93887_.style_circle1 p {padding-left:20px;}
.title_93887_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_93887_.style_circle2 p {padding-left:20px;}
.title_93887_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_93888_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_93888_ li {display:table-row; *font-size:16px; line-height:1.5em;}
.text_list_93888_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top; line-height:1.5em;}
.text_list_93888_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_93888_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_93888_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_93889_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_93889_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_93889_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_93890_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_93890_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_93890_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_93891_ {font-size:0;}
.title_93891_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_93891_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_93891_.style_top p {padding-top:10px;}
.title_93891_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_93891_.style_right p {padding-right:14px;}
.title_93891_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_93891_.style_bottom p {padding-bottom:12px;}
.title_93891_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_93891_.style_left p {padding-left:14px;}
.title_93891_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_93891_.style_circle1 p {padding-left:20px;}
.title_93891_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_93891_.style_circle2 p {padding-left:20px;}
.title_93891_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_93892_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_93892_ li {display:table-row; *font-size:16px; line-height:1.5em;}
.text_list_93892_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top; line-height:1.5em;}
.text_list_93892_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_93892_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_93892_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_93893_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_93893_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_93893_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_93894_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_93894_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_93894_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_93895_ {font-size:0;}
.title_93895_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_93895_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_93895_.style_top p {padding-top:10px;}
.title_93895_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_93895_.style_right p {padding-right:14px;}
.title_93895_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_93895_.style_bottom p {padding-bottom:12px;}
.title_93895_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_93895_.style_left p {padding-left:14px;}
.title_93895_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_93895_.style_circle1 p {padding-left:20px;}
.title_93895_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_93895_.style_circle2 p {padding-left:20px;}
.title_93895_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_93908_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_93908_ li {display:table-row; *font-size:16px; line-height:1.5em;}
.text_list_93908_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top; line-height:1.5em;}
.text_list_93908_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_93908_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_93908_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_93909_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_93909_ > div:after {content:''; display:block; clear:both;}
.layout_93909_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_93909_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_93911_ {font-size:0;}
.title_93911_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_93911_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_93911_.style_top p {padding-top:10px;}
.title_93911_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_93911_.style_right p {padding-right:14px;}
.title_93911_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_93911_.style_bottom p {padding-bottom:12px;}
.title_93911_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_93911_.style_left p {padding-left:14px;}
.title_93911_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_93911_.style_circle1 p {padding-left:20px;}
.title_93911_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_93911_.style_circle2 p {padding-left:20px;}
.title_93911_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
